@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 
	background: url(img/bg.png) repeat-x #ffffff; 
	padding: 0; 
	margin: 0;
	}
	
#wrapper {
	width: 960px; 
	margin: 0 auto; 
	margin-top: 0px; 
	}
	
#header { 
	width: 960px; 
	height: 255px; 
	background: url(img/header.png); 
	display: block; 
	margin-top: 1px;
	}

.button {
	padding:10px 20px;
	background:#b91221;
	color:#fff;
	font-family: LeagueGothicRegular; 
	font-weight: normal; 
	font-size:26px;
	text-decoration: none;
	text-align: center;
}

.logo {
	display: inline-block; 
	height: 163px; 
	width: 279px; 
	margin-left: 290px; 
	margin-top: 50px; 
	}
	
#topsection { 
	width: 960px; 
	height: 250px; 
	padding-top: 16px; 
	display: block; 
	}
.title { 
	display: inline-block; 
	width: 365px; 
	padding-left: 85px; 
	padding-top: 10px;
	padding-bottom: 8px; 
	font-size: 28px; 
	font-family: LeagueGothicRegular; 
	font-weight: normal; 
	color: #ffffff;
	}
#follow {
	float: left; 
	width: 450px; 
	height: 170px; 
	background: url(img/1.png) top left no-repeat; 
	}
#signup { 
	float: right;
	width: 510px; 
	height: 170px; 
	background: url(img/2.png) top left no-repeat; 
	}
	
.email, .zip, .name, .lname {
	text-indent: 8px; 
	font-family: ariel, sans-serif; 
	color: #ffffff;
	font-size: 15px; 
	float: left; 
	display: block; 
	height: 33px;
	line-height: 33px; 
	border: none;
	outline: none;
	padding: 0;
}
.email:focus, .zip:focus, .name:focus { border: none; outline: none; }

.email { background: url(img/email.png) no-repeat; width: 227px; }
.zip { background: url(img/zip.png) no-repeat; width: 73px; }
.name { background: url(img/name.png) no-repeat; width: 191px; }
.lname { background: url(img/lname.png) no-repeat; width: 215px; }
.placeholder { color: #ffffff; }

.error { 
	color: #e3e3e3;
	font-size: 11px; 
	font-family: ariel; 
	display: block; 
	line-height: 10px; 
	padding-top: 2px; 
	text-align: center; 
	float: left; 
	}
#fname_error { width: 191px; margin-left: 85px; }
#lname_error { width: 215px; margin-left: 13px; }
#email_error { width: 227px; margin-left: 85px; }
#zip_error { width: 73px; margin-left: 10px; }

.submit {
	width: 102px; 
	height: 37px; 
	background: url(img/submit.png) no-repeat; 
	border: none; 
	outline: none; 
	float: left; 
	}
	
#signup_success {
	margin-top: 10px; 
	margin-left: 85px; 
	color: #ffffff;
	font-size: 17px; 
	font-family: ariel, sans-serif;
	display: none;
}

.get-involved { 
	width: 132px; 
	height: 50px;
	display: block;
	background: url(img/get-involved.png);
	float: left; 
	margin-left: 180px
	}
.donate { 
	width: 228px; 
	height: 50px;
	display: block;
	background: url(img/donate.png);
	float: left; 
	margin-left: 50px
	}
.endorsements { 
	width: 136px; 
	height: 50px;
	display: block;
	background: url(img/endorsements.png);
	float: left; 
	margin-left: 50px
	}
	

#main { 
	width: 960px; 
	display: block;
	margin-top: 35px; 
	}
	
#copy {
	width: 550px; 
	color: #252525;
	font-family: ariel, sans-serif; 
	display: inline-block; 
	font-size: 16px; 
	line-height: 23px; 
	}

#contact { 
	/*width: 175px; */
	float: right; 
	/*margin-right: 80px; */
	font-size: 16px; 
	line-height: 23px; 
	color: #252525;
	font-family: ariel, sans-serif; 
}

#contact a { color: #252525; text-decoration: underline; }
#contact a:hover { text-decoration: none; }

#copy h2, #contact h2{
	font-size: 30px; 
	color: #072747;
	font-family: LeagueGothicRegular; 
	font-weight: normal; 
	margin-top: 0px; 
	}
	
#footer { 
	width: 960px; 
	margin-top: 60px; 
	margin-bottom: 30px; 
	text-align: center;
	display: block; 
	font-size: 15px; 
	color: #898989;
	font-family: ariel, sans-serif; 
	}
	